Events.OnGameStart.Add( function ()
	print ("Adding Edibles Items to NecroForge");
	if NecroList then
		if NecroList.Items.EnergyDrink then	
		else
			NecroList.Items.EnergyDrink = {"Food", nil, nil, "Energy Drink", "edibles.EnergyDrink", "Item_SVGEnergyDrink", nil, nil, nil};
		end
			if NecroList.Items.EnergyDrink2 then	
		else
			NecroList.Items.EnergyDrink2 = {"Food", nil, nil, "Energy Drink", "edibles.EnergyDrink2", "Item_SVGEnergyDrink2", nil, nil, nil};
		end
			if NecroList.Items.Vodka then	
		else
			NecroList.Items.Vodka = {"Food", nil, nil, "Vodka", "edibles.VodkaFull", "Item_SVGVodkaFull", nil, nil, nil};
		end
			if NecroList.Items.ColaBottle then	
		else
			NecroList.Items.ColaBottle = {"Food", nil, nil, "Cola", "edibles.ColaBottle", "Item_SVGColaBottle", nil, nil, nil};
		end
			if NecroList.Items.DishSoap then	
		else
			NecroList.Items.DishSoap = {"Misc.", nil, nil, "Dish Soap", "edibles.DishSoap", "Item_SVGCleaningLiquid", nil, nil, nil};
		end
			if NecroList.Items.GumPack then	
		else
			NecroList.Items.GumPack = {"Food.", nil, nil, "Pack of Chewing Gum", "edibles.GumPack", "Item_SVGGumPack", nil, nil, nil};
		end
			if NecroList.Items.GummyBears then	
		else
			NecroList.Items.GummyBears = {"Food.", nil, nil, "Gummy Bears", "edibles.GummyBears", "Item_SVGGummyBears", nil, nil, nil};
		end
			if NecroList.Items.CornCandy then	
		else
			NecroList.Items.CornCandy = {"Food.", nil, nil, "Corn Candy", "edibles.CornCandy", "Item_SVGCandyCorn", nil, nil, nil};
		end
			if NecroList.Items.GummyWorms then	
		else
			NecroList.Items.GummyWorms = {"Food.", nil, nil, "Gummy Worms", "edibles.GummyWorms", "Item_SVGGummyWorms", nil, nil, nil};
		end
			if NecroList.Items.CandySkil then	
		else
			NecroList.Items.CandySkil = {"Food.", nil, nil, "Skil Candy", "edibles.CandySkil", "Item_SVGCandySkil", nil, nil, nil};
		end
			if NecroList.Items.MixCandy then	
		else
			NecroList.Items.MixCandy = {"Food.", nil, nil, "Mix Candy", "edibles.MixCandy", "Item_SVGCandyColor", nil, nil, nil};
		end
			if NecroList.Items.JellyBeans then	
		else
			NecroList.Items.JellyBeans = {"Food.", nil, nil, "Jelly Beans", "edibles.JellyBeans", "Item_SVGJellyBeans", nil, nil, nil};
		end
		-- Sodas --
			if NecroList.Items.Soda01 then	
		else
			NecroList.Items.Soda01 = {"Food.", nil, nil, "Soda (Cherry)", "edibles.Soda01", "Item_SVGSoda01", nil, nil, nil};
		end
			if NecroList.Items.Soda02 then	
		else
			NecroList.Items.Soda02 = {"Food.", nil, nil, "Soda (Cola)", "edibles.Soda02", "Item_SVGSoda02", nil, nil, nil};
		end
			if NecroList.Items.Soda03 then	
		else
			NecroList.Items.Soda03 = {"Food.", nil, nil, "Soda (Cream)", "edibles.Soda03", "Item_SVGSoda03", nil, nil, nil};
		end
			if NecroList.Items.Soda04 then	
		else
			NecroList.Items.Soda04 = {"Food.", nil, nil, "Soda (Dr. Prepper)", "edibles.Soda04", "Item_SVGSoda04", nil, nil, nil};
		end
			if NecroList.Items.Soda05 then	
		else
			NecroList.Items.Soda05 = {"Food.", nil, nil, "Soda (Ginger Ale)", "edibles.Soda05", "Item_SVGSoda05", nil, nil, nil};
		end
			if NecroList.Items.Soda06 then	
		else
			NecroList.Items.Soda06 = {"Food.", nil, nil, "Soda (Grape)", "edibles.Soda06", "Item_SVGSoda06", nil, nil, nil};
		end
			if NecroList.Items.Soda07 then	
		else
			NecroList.Items.Soda07 = {"Food.", nil, nil, "Soda (Grapefruit)", "edibles.Soda07", "Item_SVGSoda07", nil, nil, nil};
		end
			if NecroList.Items.Soda08 then	
		else
			NecroList.Items.Soda08 = {"Food.", nil, nil, "Soda (Lemon Lime)", "edibles.Soda08", "Item_SVGSoda08", nil, nil, nil};
		end
			if NecroList.Items.Soda09 then	
		else
			NecroList.Items.Soda09 = {"Food.", nil, nil, "Soda (Pineapple)", "edibles.Soda09", "Item_SVGSoda09", nil, nil, nil};
		end
			if NecroList.Items.Soda10 then	
		else
			NecroList.Items.Soda10 = {"Food.", nil, nil, "Soda (Root Beer)", "edibles.Soda10", "Item_SVGSoda10", nil, nil, nil};
		end
			if NecroList.Items.Soda11 then	
		else
			NecroList.Items.Soda11 = {"Food.", nil, nil, "Soda (Orange)", "edibles.Soda11", "Item_SVGSoda11", nil, nil, nil};
		end
			if NecroList.Items.Soda12 then	
		else
			NecroList.Items.Soda12 = {"Food.", nil, nil, "Soda (Blueberry)", "edibles.Soda12", "Item_SVGSoda12", nil, nil, nil};
		end
		--
			if NecroList.Items.CannedSoupClassic then	
		else
			NecroList.Items.CannedSoupClassic = {"Food.", nil, nil, "Canned Soup Classic", "edibles.CannedSoupClassic", "Item_SVGCannedSoupClassic", nil, nil, nil};
		end
			if NecroList.Items.GumPack1 then	
		else
			NecroList.Items.GumPack1 = {"Food.", nil, nil, "Pack of Chewing Gum (Fruit)", "edibles.GumPack1", "Item_SVGGumPack1", nil, nil, nil};
		end
			if NecroList.Items.GumPack2 then	
		else
			NecroList.Items.GumPack2 = {"Food.", nil, nil, "Pack of Chewing Gum (Mint)", "edibles.GumPack2", "Item_SVGGumPack2", nil, nil, nil};
		end
			if NecroList.Items.PopLemon then	
		else
			NecroList.Items.PopLemon = {"Food.", nil, nil, "Pop Lemon", "edibles.PopLemon", "Item_SVGPopLemon", nil, nil, nil};
		end
			if NecroList.Items.PopOrange then	
		else
			NecroList.Items.PopOrange = {"Food.", nil, nil, "Pop Orange", "edibles.PopOrange", "Item_SVGPopOrange", nil, nil, nil};
		end
		if NecroList.Items.Crisps5 then	
		else
			NecroList.Items.Crisps5 = {"Food.", nil, nil, "Crisps", "edibles.Crisps5", "Item_SVGCrisps5", nil, nil, nil};
		end
		if NecroList.Items.Crisps6 then	
		else
			NecroList.Items.Crisps6 = {"Food.", nil, nil, "Crisps", "edibles.Crisps6", "Item_SVGCrisps6", nil, nil, nil};
		end
		if NecroList.Items.Crisps7 then	
		else
			NecroList.Items.Crisps7 = {"Food.", nil, nil, "Crisps", "edibles.Crisps7", "Item_SVGCrisps7", nil, nil, nil};
		end
		if NecroList.Items.Crisps8 then	
		else
			NecroList.Items.Crisps8 = {"Food.", nil, nil, "Crisps", "edibles.Crisps8", "Item_SVGCrisps8", nil, nil, nil};
		end
		if NecroList.Items.Crisps9 then	
		else
			NecroList.Items.Crisps9 = {"Food.", nil, nil, "Crisps", "edibles.Crisps9", "Item_SVGCrisps9", nil, nil, nil};
		end
	end
end)